Package Details: nemo-seahorse-nonautilus 3.0.0-1

Git Clone URL: https://aur.archlinux.org/nemo-seahorse-nonautilus.git (read-only)
Package Base: nemo-seahorse-nonautilus
Description: An extension for Nemo which allows encryption and decryption of OpenPGP files using GnuPG. (without nautilus dependency)
Upstream URL: https://github.com/linuxmint/nemo-extensions
Licenses: GPL2
Groups: nemo-extensions
Conflicts: nemo-seahorse, nemo-seahorse-git, seahorse-nautilus
Provides: nemo-seahorse
Submitter: RubenKelevra
Maintainer: nullptr_t
Last Packager: nullptr_t
Votes: 10
Popularity: 0.077451
First Submitted: 2014-02-14 01:13
Last Updated: 2016-04-27 10:52

Dependencies (10)

Required by (1)

Sources (2)

Latest Comments

nullptr_t commented on 2015-04-30 18:09

Sorry for inconvenience, I fixed this by including gcr as dependency.
I did not realize that when taking this package.

RubenKelevra commented on 2014-07-12 18:08

Hi Serede,

-Version 2.2 was just in testing stage at my computers, so now it is released.
-'intltool' is already an make-depency
-I gonna check the depency status of 'libcryptui' and 'pkg-config', thanks for your hint.
-Wiki stats that conflicts is the correct one in this case:
"If you are providing an alternate version of an already existing package, use the conflicts variable which is only evaluated when actually installing the conflicting package." --article PKGBUILD
-I don't see your point against the post-install-script... could you explain why not-updating the icons would be better?

Best regards

Serede commented on 2014-07-11 07:06

Please update the package. Here is what I've found:
- Version 2.2.0-1 is up.
- 'intltool' and 'libcryptui' are just make dependencies.
- 'pkg-config' is not needed if 'libcryptui' is present.
- "replaces=" and "conflicts=" are redundant, keep only "replaces=".
- Post-install script is not really useful, it can be removed.

cguenther commented on 2014-04-10 10:28

Please add the "pkg-config" package as dependency. Unless it will not compile.

RubenKelevra commented on 2014-02-14 02:43

Name conflict with community-package. Renamed to nemo-seahorse-nonautilus.

RubenKelevra commented on 2014-02-14 01:04

Collition with community-repo. Please rename your package.

mladoux commented on 2014-01-13 04:40

taking up this package because the "community" version tries to pull in nautilus.

ValHue commented on 2013-12-02 09:21

Abandonment maintaining this package.

Currently version 2.0.0 is on the "Community" repository.

https://www.archlinux.org/packages/?sort=&q=nemo-seahorse&maintainer=&flagged=